

/*#container { width:600px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; }
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }*/





/* banner rotator */
#banners_container { display:block; position:relative; width:1003px; height:243px; background-image:url(../banners/banner_newbg.jpg); background-repeat:no-repeat; background-position:top; margin:0px auto 0px; clear:both }
#banner_container { position:relative ; overflow:hidden ; width:1003px ; height:238px ; margin:0px auto 0px; background-image:url(../banners/1.png); background-repeat:no-repeat; background-position:top;}
#banners { white-space:nowrap; display:block; position:relative; }
#banners a { display:block;}
#banners a img { border:none; }

#banners span {font-family:Century Gothic; font-size:30px; color:#ffb400; border:0px; padding-top:50px; padding-left:475px; margin:0px;}

#banners p {font-family:Century Gothic; font-size:15px; color:#ffffff; padding-left:475px; margin:0px;}

.banner_bg
{
	background-image:url(../banners/banner1.png); 
	background-repeat:no-repeat; 
	background-position:top;
	height:243px;
}
.banner_bg1
{
	background-image:url(../banners/banner2.png); 
	background-repeat:no-repeat; 
	background-position:top;
	height:243px;
}
.banner_bg2
{
	background-image:url(../banners/banner3.png); 
	background-repeat:no-repeat; 
	background-position:top;
	height:243px;
}